python-gnomeapplet is not on Oneiric repositories

Andrew Starr-Bochicchio a.starr.b at
Fri Aug 26 03:33:01 UTC 2011

On Thu, Aug 25, 2011 at 10:31 PM, Jeremy Bicha <jeremy at> wrote:
> Yes, Ubuntu Oneiric ships GNOME 3; Natty shipped GNOME 2.32. GNOME
> Panel 3 is available for install in the repositories but panel applets
> must be ported to gnome-panel 3 or else they simply won't run at all.
> python-gnomeapplet is no longer being developed as Python developers
> need to use GObject Introspection instead of PyGTK to work with GTK3.

Are we tracking this sort of thing in Universe anywhere? Any special tag?

There is a Debian usertag in BTS:;

-- Andrew Starr-Bochicchio

   Ubuntu Developer <>
   Debian Contributor

More information about the Ubuntu-devel-discuss mailing list